Как откатить обновление Joomla 3.4.1 назад до версии 3.4.0 или ранее?

  • 1 Ответов
  • 1422 Просмотров

0 Пользователей и 1 Гость просматривают эту тему.

Сейчас делаю магазин на локалке, дошел до установки шаблона от http://themeforest.net/item/gossipfx-multipurpose-joomla-template/4021034t. Сам шаблон обновлен от 6 марта 2015 г. (3.4.0) На 3.4.1. не ставиться при загрузке пишет "Strict Standards: Declaration of RokInstaller::getInstance() should be compatible with that of JInstaller::getInstance() in D:OpenServerdomainscep24.loctmpinstall_55222a4dc65d4installerRokInstaller.php on line 365 "
 Как откатить на локалке обновление Joomla 3.4.1 назад до версии 3.4.0 или ранее
Все остальные ставятся, а этот не хочет. Отключал ошибки в общих настройках, все равно не помогает.

*

kik84

  • ******
  • 1266
  • + 59 -
Откатить ни как не получится, если нет бэкапа)
Хотя, мб заменить по ftp файлы от 3.4.0...